prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include/glib

Name: GModule
Description: Dynamic module loader for GLib
Requires: glib
Version: 1.2.10
Libs: -Wl,-R${libdir} -L${libdir}  -lgmodule 
Cflags:
